@font-face {
	font-family: 'machform';
	src:url('fonts/machform.eot?yg0jg7');
	src:url('fonts/machform.eot?yg0jg7#iefix') format('embedded-opentype'),
		url('fonts/machform.ttf?yg0jg7') format('truetype'),
		url('fonts/machform.woff?yg0jg7') format('woff'),
		url('fonts/machform.svg?yg0jg7#machform') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'machform' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sort-alpha-asc:before {
	content: "\ee49";
}
.icon-exit:before {
	content: "\e37a";
}
.icon-question:before {
	content: "\e35c";
}
.icon-file:before {
	content: "\e07d";
}
.icon-palette:before {
	content: "\e021";
}
.icon-user:before {
	content: "\e194";
}
.icon-wrench:before {
	content: "\e1d9";
}
.icon-key:before {
	content: "\e1cb";
}
.icon-pencil:before {
	content: "\e00e";
}
.icon-palette2:before {
	content: "\e022";
}
.icon-paste:before {
	content: "\e093";
}
.icon-credit:before {
	content: "\e0d6";
}
.icon-chart:before {
	content: "\e20b";
}
.icon-bars:before {
	content: "\e206";
}
.icon-cancel-circle:before {
	content: "\e366";
}
.icon-files:before {
	content: "\e07e";
}
.icon-checkmark:before {
	content: "\e370";
}
.icon-envelope-opened:before {
	content: "\e0ee";
}
.icon-database:before {
	content: "\e138";
}
.icon-search:before {
	content: "\e1be";
}
.icon-shuffle:before {
	content: "\e3ab";
}
.icon-file2:before {
	content: "\e077";
}
.icon-file3:before {
	content: "\e07c";
}
.icon-cart:before {
	content: "\e0c5";
}
.icon-remove:before {
	content: "\e24f";
}
.icon-pause:before {
	content: "\e386";
}
.icon-play:before {
	content: "\e385";
}
.icon-tags:before {
	content: "\e0bb";
}
.icon-info:before {
	content: "\e363";
}
.icon-arrow-right:before {
	content: "\e3d3";
}
.icon-paragraph-left:before {
	content: "\e46f";
}
.icon-marker:before {
	content: "\e01d";
}
.icon-phone:before {
	content: "\e0db";
}
.icon-grid:before {
	content: "\e2a1";
}
.icon-list:before {
	content: "\e29a";
}
.icon-checkbox:before {
	content: "\e432";
}
.icon-font-size:before {
	content: "\e448";
}
.icon-seven-segment8:before {
	content: "\e48a";
}
.icon-menu:before {
	content: "\e2ae";
}
.icon-user2:before {
	content: "\e196";
}
.icon-calendar:before {
	content: "\e112";
}
.icon-alarm:before {
	content: "\e109";
}
.icon-home:before {
	content: "\e001";
}
.icon-link:before {
	content: "\e2cd";
}
.icon-coins:before {
	content: "\e0d4";
}
.icon-file-upload:before {
	content: "\e08a";
}
.icon-file-plus:before {
	content: "\e087";
}
.icon-quill:before {
	content: "\e013";
}
.icon-disk:before {
	content: "\e134";
}
.icon-plus-circle:before {
	content: "\e35f";
}
.icon-copy:before {
	content: "\e091";
}
.icon-arrow-right2:before {
	content: "\e415";
}
.icon-arrow-left:before {
	content: "\e3d7";
}
.icon-file-download:before {
	content: "\e081";
}
.icon-binoculars:before {
	content: "\e1b4";
}
.icon-settings:before {
	content: "\e1db";
}
.icon-bubble-notification:before {
	content: "\e156";
}
.icon-user-block:before {
	content: "\e18c";
}
.icon-checkmark-circle:before {
	content: "\e368";
}
.icon-notification:before {
	content: "\e358";
}
.icon-user-plus:before {
	content: "\e187";
}
.icon-print:before {
	content: "\e117";
}
.icon-smiley:before {
	content: "\e320";
}
.icon-popout:before {
	content: "\e47e";
}
.icon-unlocked:before {
	content: "\e1d6";
}
.icon-keyhole:before {
	content: "\e1cf";
}
.icon-shield:before {
	content: "\e27e";
}